<?
  session_start();
  require('../valtiempoinact.php');
  require('../conectar.php');
  include("libFormato.php");
  function enviacorreopagina($idc,$pagina){ 
	 $hoy=date("Y-M-d");
	 
     $sql="select d.descripcion,d.motivoquitar,CONCAT(e.nombre,' ',e.a_pat,' ',e.a_mat) as nombre,e.email2
	 from subdirectorios d, empleados e 
	 where d.idempquitar=e.id_empleado and d.id_subdir='$idc'";
	 $query=mysql_query($sql);
     $fetch=mysql_fetch_array($query);
	 $nom=$fetch['nombre'];
	 $comentario=$fetch['motivoquitar'];
	 $email2=$fetch['email2'];
$tabla='<table style="width:800px;background:#FFFFFF;border-collapse:collapse;border:solid 1px #A4A4A4;font-family:arial;font-size:12px;">
	                <tr><td colspan="9" align="center"><b>'.$fetch['nombre'].'</b> Se ha quitado de la pagina <b>'.$pagina.'</b> la categoria <b>'.$fetch['descripcion'].'</b></td></tr>
	                <tr style="border-top:solid 1px #A4A4A4">
						<td style="border-left:solid 1px #A4A4A4"><b>FECHA</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>SOLICITA QUITAR</b></td>
						<td style="border-left:solid 1px #A4A4A4"><b>MOTIVO</b></td>
					</tr>
		             <tr style="border-top:solid 1px #A4A4A4;background:#F2F2F2;">
						<td style="border-left:solid 1px #A4A4A4">'.$hoy.'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$nom.'</td>
					    <td style="border-left:solid 1px #A4A4A4">'.$comentario.'</td>
					 </tr></table>';
	 $des=$fetch['descripcion'];
	 $from="gerenciamexrent@mexicoenrenta.com.mx";
	 //$destinatario =$fetch['email2'];
	 $destinatario =$email2;
     $asunto ="Se ha quitado del subdirectorio la categoria $des";
     $cuerpo=$tabla;
     //$cuerpo.="<br><a href='http://mexicoenrenta.com.mx/turisiscom/administrador/paginaspublicadas.php?fechaini=$hoy&fechafin=$hoy&envio=dc'>clic para revisar y eliminar pagina</a>";
     //para el envío en formato HTML 
     $headers = "MIME-Version: 1.0\r\n";
     $headers .= "Content-type: text/html; charset=iso-8859-1\r\n"; 
     //dirección del remitente 
     $headers .= "From: $from\r\n"; 
     //dirección de respuesta, si queremos que sea distinta que la del remitente 
     $headers .= "Reply-To: none\r\n"; 
     //ruta del mensaje desde origen a destino 
     $headers .= "Return-path: none\r\n"; 
     //direcciones que recibián copia 
	  $headers .= "Cc: turisiscom@hotmail.com\r\n"; //, informes@mexicoenrenta.com.mx
     //direcciones que recibirán copia oculta 
     $headers .= "Bcc:\r\n"; 
     mail($destinatario,$asunto,$cuerpo,$headers);				

					 }

  $usuario_nivel=$_SESSION['usuario_nivel'];
  $usuario_login=$_SESSION['usuario_login'];
  $idanun=$_POST['idanuncio'];
  $status=$_POST['status'];
  $motivo=$_POST['motivo'];
  $eliminar=$_POST['eliminar'];
  $pagina=$_POST['pagina'];
  $v=$_POST["vej"];
   
  if($status==2){
     $updatedesc=mysql_query("UPDATE subdirectorios SET borrar='1' where id_subdir='$idanun'",$db_conexion);
	 echo "<img src='images/cerrardiv.png' width='15' height='15'>";
	  if($eliminar=="eliminar"){
	     enviacorreopagina($idanun,$pagina);
	  } 
  }
  if($status==1){
     $updatedesc=mysql_query("UPDATE subdirectorios SET borrar='0' where id_subdir='$idanun'",$db_conexion);
	 echo "<img src='images/emok.png' width='15' height='15'>";
  }
 
?>